/* CSS Document */

.article
{
	width: calc(100% - 20px);
	float: left;	
	margin: 20px 10px 30px 10px;
	padding: 0px 0px 10px 0px;
	border-bottom: 5px solid #cccccc;
}


.article .article-header
{
	width: 100%;
	float: left;
}


.article .article-header a
{
	width: 100%;
	float: left;	
	text-decoration: none;
}

.article .article-header h1
{
	width: calc(100% - 10px);
	float: left;
	margin: 10px 0px 10px 0px;
	padding: 0px 0px 0px 5px;
	font-size: 22px;
	color: #000000;
	font-weight: 500;
	border-left: 5px solid #000000;
}

.article .article-header h1:hover
{
	/*color: #03b1fc;*/
	border-left-color: #03b1fc;
}

.article .article-coverimage
{
	width: 100%;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;	
}



.article .article-coverimage a
{
	width: 100%;
	float: left;
	text-decoration: none;
}

.article .article-coverimage img
{
	width: 100%;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-radius: 5px;
}

.article .post-content
{
	width: 100%;
	float: left;
}


.article .post-content h1
{
	width: 100%;
	float: left;
	font-weight: 500;
	color: #5a5d60;
	margin-top: 45px;
	margin-bottom: 0px;
}


.article .post-content p
{
	width: 100%;
	float: left;
	font-size: 18px;
	font-weight: 500;
	color: #5a5d60;
	margin-top: 5px;
	margin-bottom: 5px;
}


.article .post-footer
{
	width: 100%;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-decoration: none;
	color: #000000;
}

.article .post-footer a
{
	width: calc(100% - 10px);
	float: left;
	margin: 10px 0px 10px 0px;
	padding: 2px 0px 0px 5px;
	font-size: 16px;
	color: #000000;
	font-weight: 500;
	text-decoration: none;
	border-left: 5px solid #000000;	
}

.article .post-footer a:hover
{
	border-left-color: #03b1fc;
}




/*----------------------------------------------------------------------------------*/
/* Split Layout Breakpoints For Large Screens										*/
/* 48em = 768px, 62em = 992px                                                       */
/* Breaking mobile after common vertical tablets ~62em                              */
/*----------------------------------------------------------------------------------*/

@media (min-width: 62em) 
{

	.article .article-header h1
	{		
		font-size: 38px;		
	}
	
	.article .post-content p
	{		
		font-size: 22px;		
	}
	
	
	.article .post-footer a
	{
		width: calc(100% - 10px);		
		font-size: 18px;		
	}
	
}
